/*
Theme Name:     Maxbizz Child
Theme URI:      http://wpdemo.archiwp.com/maxbizz/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       maxbizz
*/

@import url("../maxbizz/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Main Form Wrapper */
.wpcf7-form label {
    font-size: 12px;
    font-weight: 600;
}
.wpcf7-form-control {
    border-radius: 0px !important;
    padding: 10px !important;
    line-height: 19px !important;
	 width: 100% !important;
}
.wpcf7-submit {
    width: 30% !important;
}
.wpcf7 .row .col-md-12{
	padding:0px 5px !important;
	margin-bottom: 10px !important;
}
.max-col .elementor-widget-wrap{
    height: max-content;
}